<?xml version="1.0" encoding="ISO-8859-15"?>
<VUE name="ECO001014" 
	label="ECO. Evolution mensuelle des mouvements" 
	title="= SELECT.DATA_LABEL + ' par ' +  SELECT.GROUPBY_LABEL + ' de ' + SELECT.PERIODE_LABEL + ' à ' + SELECT.TOPERIODE_LABEL " 
	database="iCTI" 
	swf="*CTI_view1" 
	globals="ECO_globals.XML" 
	componentsFile="ECO_components.XML"
	dboptimizer="ECO_dboptimizer.XML"
	softCode="iCTI_eco"
	contexte="MVT"
	viewType="EVOL">	
	<title><![CDATA[=	
		
		if (SELECT.DATA02 == '-1') {
			return SELECT.DATA01_LABEL + ' par ' +  SELECT.GROUPBY_LABEL + ' de ' + SELECT.PERIODE_LABEL + ' à ' + SELECT.TOPERIODE_LABEL;
		}
		else {
			return 'Evolution mensuelle mouvements par ' +  SELECT.GROUPBY_LABEL + ' de ' + SELECT.PERIODE_LABEL + ' à ' + SELECT.TOPERIODE_LABEL;
		}
		
	]]></title>
	
	<VIEWPROPERTIES componentName="PROPERTIES_MOUVEMENTS"/>
	<VIEWPROPERTIES componentName="PROPERTIES_GROUPBY"/>
	<VIEWPROPERTIES componentName="PROPERTIES_DATA"/>
	<VIEWPROPERTIES>
		<PROPERTY name="VIEWTYPE" value="EVOL"/>
		<PROPERTY dataLink="VIEWPROPERTIES" nameField="name" valueField="value"/>
		<PROPERTY dataLink="DATA_VIEWPROPERTIES" nameField="name" valueField="value" />
	</VIEWPROPERTIES>

	
	<SELECTIONS label="Paramètres de l'analyse" displayText="">
		<GROUP label="Période">
			<FIELD name="ALIAS_PERIODE" label="" UI="combo" width="180" default="CUM_LAST_MONTH" tree="true" globalListProvider="ALIAS_PERIODE" />
			<FIELD name="PERIODE" label="" UI="combo" tree="true" width="200" default="2010-01-01" globalListProvider="PERIODE_DEBUT">
			</FIELD>
			<FIELD name="TOPERIODE" label="au" UI="combo" tree="true" width="200" default="2010-01-31" globalListProvider="PERIODE_FIN">
			</FIELD>
		</GROUP>
		<GROUP label="">
			<FIELD name="PERIODICITE" label="Périodicité" width="200" UI="combo" default="MONTH">
				<OPTION label="Journalière" data="DAY" />
				<OPTION label="Hebdomadaire" data="WEEK2" />
				<OPTION label="Mensuelle" data="MONTH" />
				<OPTION label="Trimestrielle" data="QUARTER" />
				<OPTION label="Annuelle" data="YEAR" />
			</FIELD>
		</GROUP>
		<GROUP label="Regroupement">
			<FIELD name="GROUPBY" label="" UI="combo" width="200" default="LIE" tree="true">
				<OPTION label="Article" data="ART" treeLevel="1"  globalListProvider="ARTICLE_GROUPBY"/>
				<OPTION label="Compte" data="CPA" treeLevel="1"  globalListProvider="COMPTE_ARTICLE_GROUPBY"/>
				<OPTION label="Fournisseur" data="FOU" treeLevel="1"  globalListProvider="FOURNISSEUR_GROUPBY"/>
				<OPTION label="Gestionnaire" data="GES" treeLevel="1"  globalListProvider="GESTIONNAIRE_GROUPBY"/>
				<OPTION label="Lieu" data="LIE" treeLevel="1"  globalListProvider="LIEU_GROUPBY"/>
                <OPTION label="Pole" data="POL" treeLevel="1"  globalListProvider="POLE_GROUPBY"/>
				<OPTION label="Unité fonctionnelle" data="UFO" treeLevel="1"  globalListProvider="UNITE_FONCTIONNELLE_GROUPBY"/>
				<OPTION label="Type de mouvement" data="TYM" treeLevel="1"  globalListProvider="TYPE_MOUVEMENT_GROUPBY"/>
				<OPTION label="Année-Mois mouvement" globalListProvider="DATE_GROUPBY" treeLevel="1"  />		
				<OPTION label="Source de données" data="PVD" treeLevel="1"  globalListProvider="PROVIDER_GROUPBY"/>
				<OPTION label="Commande" data="CMD" treeLevel="1"  />						
			</FIELD>
			<FIELD name="GROUPBY_TAB" width="100" label="Présentation" UI="combo" default="AUTO" visible="= SELECT.GROUPBY_2 != '-1' ">
				<OPTION label="Automatique" data="AUTO"/>
				<OPTION label="Arbre" data="TREE"/>
				<OPTION label="Onglet" data="TAB"/>
			</FIELD>
		</GROUP>
		<GROUP label="">
			<FIELD name="GROUPBY_2" label="" width="200" UI="combo" default="-1" tree="true">
				<OPTION label="Pas de second niveau" data="-1"/>
				<OPTION label="Article" data="ART" treeLevel="1"  globalListProvider="ARTICLE_GROUPBY"/>
				<OPTION label="Compte" data="CPA" treeLevel="1"  globalListProvider="COMPTE_ARTICLE_GROUPBY"/>
				<OPTION label="Fournisseur" data="FOU" treeLevel="1"  globalListProvider="FOURNISSEUR_GROUPBY"/>
				<OPTION label="Gestionnaire" data="GES" treeLevel="1"  globalListProvider="GESTIONNAIRE_GROUPBY"/>
				<OPTION label="Lieu" data="LIE" treeLevel="1"  globalListProvider="LIEU_GROUPBY"/>
                <OPTION label="Pole" data="POL" treeLevel="1"  globalListProvider="POLE_GROUPBY"/>
				<OPTION label="Unité fonctionnelle" data="UFO" treeLevel="1"  globalListProvider="UNITE_FONCTIONNELLE_GROUPBY"/>
				<OPTION label="Type de mouvement" data="TYM" treeLevel="1"  globalListProvider="TYPE_MOUVEMENT_GROUPBY"/>
				<OPTION label="Année-Mois mouvement" globalListProvider="DATE_GROUPBY" treeLevel="1"  />				
				<OPTION label="Source de données" data="PVD" treeLevel="1"  globalListProvider="PROVIDER_GROUPBY"/>
				<OPTION label="Commande" data="CMD" treeLevel="1"  />				
			</FIELD>
		</GROUP>
		<GROUP label="">
			<FIELD name="GROUPBY_3" label="" width="200" UI="combo" default="-1" tree="true">
				<OPTION label="Pas de troisième niveau" data="-1"/>
				<OPTION label="Article" data="ART" treeLevel="1"  globalListProvider="ARTICLE_GROUPBY"/>
				<OPTION label="Compte" data="CPA" treeLevel="1"  globalListProvider="COMPTE_ARTICLE_GROUPBY"/>
				<OPTION label="Fournisseur" data="FOU" treeLevel="1"  globalListProvider="FOURNISSEUR_GROUPBY"/>
				<OPTION label="Gestionnaire" data="GES" treeLevel="1"  globalListProvider="GESTIONNAIRE_GROUPBY"/>
				<OPTION label="Lieu" data="LIE" treeLevel="1"  globalListProvider="LIEU_GROUPBY"/>
                <OPTION label="Pole" data="POL" treeLevel="1"  globalListProvider="POLE_GROUPBY"/>
				<OPTION label="Unité fonctionnelle" data="UFO" treeLevel="1"  globalListProvider="UNITE_FONCTIONNELLE_GROUPBY"/>
				<OPTION label="Type de mouvement" data="TYM" treeLevel="1"  globalListProvider="TYPE_MOUVEMENT_GROUPBY"/>
				<OPTION label="Année-Mois mouvement" globalListProvider="DATE_GROUPBY" treeLevel="1"  />			
				<OPTION label="Source de données" data="PVD" treeLevel="1"  globalListProvider="PROVIDER_GROUPBY"/>
				<OPTION label="Commande" data="CMD" treeLevel="1"  />					
			</FIELD>
		</GROUP>
	</SELECTIONS>
	
	<SELECTIONS componentName="FILTRES_DTA_SELECTIONS"/>
	
	<SELECTIONS componentName="FILTRES_MOUVEMENT_SIGNIFICATIF"/>
	<SELECTIONS componentName="FILTRES_ARTICLE_SELECTIONS"/>
	<SELECTIONS componentName="FILTRES_FOURNISSEUR_SELECTIONS"/>
	<SELECTIONS componentName="FILTRES_MOUVEMENT_SELECTIONS"/>
	<SELECTIONS componentName="FILTRES_PROVIDER_SELECTIONS"/>
	
	<QUERIES>
		<INCLUDE_COMPONENT componentName="QUERIES_COL" ></INCLUDE_COMPONENT>
		<INCLUDE_COMPONENT componentName="QUERIES_EVOL" ></INCLUDE_COMPONENT>
	</QUERIES>
	
	<INCLUDE_COMPONENT componentName="PRESENTATION_EVOL" ></INCLUDE_COMPONENT></VUE>
